Name: kron4ek-wine-8.19-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.19-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.19/wine-8.19-amd64.tar.xz
  file_checksum: 4da75165b0b399222b5928b08ddfc5d6
  file_size: 55790392
  rename: wine-8.19-amd64.tar.xz
Post:
- action: rename
  source: wine-8.19-amd64
  dest: kron4ek-wine-8.19-amd64
